path: /build/build/libid3tag-media-libs-0.15.1b.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libid3tag -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libid3tag
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libid3tag && luet-portage --dir /pkgdir/libid3tag
    media-libs/libid3tag && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: libid3tag
    version: 0.15.1b
    category: media-libs
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The MAD id3tag library
    uri:
    - http://www.underbit.com/products/mad/
    license: GPL-2
    buildtimestamp: 2023-09-29 08:00:57.619620677 +0000 UTC m=+88.931249188
    labels:
      DEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)] dev-util/gperf >=app-portage/elt-patches-20170317
        >=app-portage/elt-patches-20170815'
      IUSE: debug static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)]'
      emerge.packages: media-libs/libid3tag
      kit: media-kit
      original.package.name: media-libs/libid3tag
      original.package.slot: "0"
      original.package.version: 0.15.1b-r4
    treedir: /build/packages
  package_dir: /pkgdir/libid3tag
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b16a5ce8c9e1f5993454b64a01d3027146750be6e2463f498abc43b35512d54d
compressiontype: zstd
files:
- usr/include/id3tag.h
- usr/lib64/libid3tag.so
- usr/lib64/libid3tag.so.0
- usr/lib64/libid3tag.so.0.3.0
- usr/lib64/pkgconfig/id3tag.pc
- usr/share/doc/libid3tag-0.15.1b-r4/CHANGES.bz2
- usr/share/doc/libid3tag-0.15.1b-r4/CREDITS.bz2
- usr/share/doc/libid3tag-0.15.1b-r4/README.bz2
- usr/share/doc/libid3tag-0.15.1b-r4/TODO.bz2
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/BUILD_TIME
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CATEGORY
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CBUILD
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CFLAGS
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CHOST
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CONTENTS
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/COUNTER
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/CXXFLAGS
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/DEFINED_PHASES
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/DEPEND
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/DESCRIPTION
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/EAPI
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/FEATURES
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/HOMEPAGE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/INHERITED
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/IUSE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/KEYWORDS
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/LDFLAGS
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/LICENSE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/NEEDED
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/PF
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/PROVIDES
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/RDEPEND
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/REQUIRES
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/SIZE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/SLOT
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/USE
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/environment.bz2
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/libid3tag-0.15.1b-r4.ebuild
- var/db/pkg/media-libs/libid3tag-0.15.1b-r4/repository
package_cacheimage: ""
runtime:
  name: libid3tag
  version: 0.15.1b
  category: media-libs
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The MAD id3tag library
  uri:
  - http://www.underbit.com/products/mad/
  license: GPL-2
  labels:
    DEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)] dev-util/gperf >=app-portage/elt-patches-20170317
      >=app-portage/elt-patches-20170815'
    IUSE: debug static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)]'
    emerge.packages: media-libs/libid3tag
    kit: media-kit
    original.package.name: media-libs/libid3tag
    original.package.slot: "0"
    original.package.version: 0.15.1b-r4
